Subject: Trainer Candidate - S A Raza
From: S A Raza <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Jul 2021 07:17:33 -0400

Tech Support
Test

Name

S A
Raza

E-mail

[email-masked]

Phone Number

(+91) 9811999904

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I have my own 2/4 wheeler transport

Where
do you currently live (area)

Faridabad

Please give us details of your last 3 employments including current.
If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Mini Mart

Proprietor

N/A

40000

Previous
Employer 1

Budget Signs

Project Manager

June 2020

33500

Previous Employer 2

Saksham Signs

Project
Manager

Sep 2019

27000

If Selected, how much
time do you need to join?

Asa soon as you want me to join

Please briefly describe your work experience
specifically in training?

I used handle multiple teams
in my previous companies out of one of the team was of marketing and sales where
I used to guide train them how to brings new clients through Ecomerce and other
means as well and also how to get pending payments from client in as polite way
possible. My achievement was that I added clients like dominos with 300 new site
on PAN basis and recovered almost 90 lakhs of company

Have you worked as a
trainer in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation you faced either while training or
managing a team.

Main challenge I faced was to train a person who
is not very good in writing emails or communicating with clients in English. So
the way I approached this problem was through make her/him practice the speech I
gave them in a manner that s/he doesn't sound robotic

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Good customer service is getting client's
requirements and fulfilling it but great customer service is personalising with
client by remembering his name and other details solving his/her problems with a
smile on your face clients might not see it but trust me they can feel it. There
are some aspects as well to offer a client great service which are hard to
explain here

What according to you makes you a good candidate
for this position?

My past experience of handling multiple teams at
once of infact every class from ground level staff to graduates.

My way of making things understand are little different from other which I can
only show you

On a scale of 1 - 5 please rate your fluency in
spoken English

4